<?php

function msarkar_theme_setup(){

    add_theme_support('title-tag');
    add_theme_support('post-thumbnails');
    add_theme_support('custom-logo');

    register_nav_menus(array(

        'primary_menu'        => __('Primary Menu', 'libas'),
        'mobile_sidebar_menu' => __('Mobile Sidebar Menu', 'libas'),
        'footer_menu'       => __('Footer Menu','msdtech'),
        'bespoke_menu'      => __('Bespoke Tailoring','msdtech'),

    ));

}

add_action('after_setup_theme','msarkar_theme_setup');